## pidgin-twitter 0.9.2

=== debian/changelog ===
pidgin-twitter (0.9.2-1ubuntu1) oneiric; urgency=low

  * gcc4.6-remove-unused-code.patch: Upstream patch from 0.9.2.1 to remove
    unused code causing -Werror to fail the build (LP: #832806)

 -- Stefano Rivera <stefanor@ubuntu.com>  Sat, 03 Sep 2011 12:07:10 +0200

pidgin-twitter (0.9.2-1) unstable; urgency=low

  * Initial Debian release (Closes: #589324)
    - New upstream release.
    - Ubuntu PPA worked by Jean-Baptiste Lab <jeanbaptiste.lab@gmail.com>,
      uploading this package to Debian with his consent.
  * re-created all debian/* files.
    - add override_dh_installchangelogs and override_dh_clean for
      generating upstream changelog. It is pointed out by
      Mauro Lizaur <debian@cacavoladora.org>, Thank you.

 -- HIGUCHI Daisuke (VDR dai) <debian@vdr.jp>  Thu, 02 Sep 2010 22:47:27 +0900

pidgin-twitter (0.9.0-0~ppa2) karmic; urgency=low

  * Upstream version 0.9.0 

 -- Jean-Baptiste Lab <jeanbaptiste.lab@gmail.com>  Mon, 11 Jan 2010 20:40:58 +0100

pidgin-twitter (0.8.1-0~ppa2) hardy; urgency=low

  * Upstream version 0.8.1 

 -- Jean-Baptiste Lab <jeanbaptiste.lab@gmail.com>  Thu, 11 Dec 2008 07:19:18 +0100

pidgin-twitter (0.8.0rel1-0~ppa1) hardy; urgency=low

  * Upstream version 0.8.0

 -- Jean-Baptiste Lab <jeanbaptiste.lab@gmail.com>  Tue, 28 Oct 2008 20:48:17 +0100

pidgin-twitter (0.8.0beta1-0~ppa2) hardy; urgency=low

  * Add dependency on dpatch

 -- Jean-Baptiste Lab <jeanbaptiste.lab@gmail.com>  Sun, 26 Oct 2008 10:19:42 +0100

pidgin-twitter (0.8.0beta1-0~ppa1) hardy; urgency=low

  * Initial release.

 -- Jean-Baptiste Lab <jeanbaptiste.lab@gmail.com>  Sat, 25 Oct 2008 08:29:29 +0200
