=== debian/control ===
Source: pidgin-twitter
Section: net
Priority: extra
Maintainer: HIGUCHI Daisuke (VDR dai) <debian@vdr.jp>
Build-Depends: debhelper (>= 7.0.50~), autotools-dev,
 libglib2.0-dev (>= 2.16.0), libgtk2.0-dev (>= 2.12.0), libxml2-dev (>= 2.6.27),
 pidgin-dev (>= 2.6.0)
Standards-Version: 3.9.1
Homepage: http://www.honeyplanet.jp/pidgin-twitter/
Vcs-Hg: http://hg.honeyplanet.jp/pidgin-twitter
Vcs-Browser: http://hg.honeyplanet.jp/pidgin-twitter

Package: pidgin-twitter
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, pidgin
Description: Pidgin plugin for Twitter
 A Pidgin plugin for a microblogging services such as Twitter.
 It allows you to post and read micro blogs on pidgin.
 It provides many useful features. For example,
 .
   - display user icon
   - translate sender's name to a link to her/his webpage
   - play sounds for specified users
   - count posting letters
   - filter messages from specified users
 .
 It supports Twitter, Wassr, identi.ca, jisko and friendfeed.
