## pidgin-twitter 0.9.2.1

=== debian/changelog ===
pidgin-twitter (0.9.2.1-5) unstable; urgency=medium

  * Orphaned.
  * Set the Maintainer field to Debian QA Group (see: #788623).
  * Bump up Standards-Version: 3.9.6

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 13 Jun 2015 22:02:28 +0900

pidgin-twitter (0.9.2.1-4) unstable; urgency=low

  * fix FTBFS with glib 2.35 (Closes: #707459).
    - debian/patches/fix_ftbfs_glib_235.patch: new file.
  * Bump up Standards-Version: 3.9.4

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 11 May 2013 10:56:21 +0900

pidgin-twitter (0.9.2.1-3) unstable; urgency=low

  * update hardening build flags (Closes: #668122).
    thanks to Simon Ruderich <simon@ruderich.org>.
    - debian/patches/enable_hardening_build_flags.patch: updated.
    - debian/rules: updated.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 09 Apr 2012 10:23:16 +0900

pidgin-twitter (0.9.2.1-2) unstable; urgency=low

  * debian/control: update Vcs-Browser.
  * debian/copyright: switched to DEP-5 format.
  * debian/patches/fix_ftbfs_gdkpixbuf_225.patch
    - Fix FTBFS with gdk-pixbuf 2.25.
    - stolen from 0.9.2.1-1ubuntu1.
      thanks to Felix Geyer <debfx@ubuntu.com>
  * debian/patches/initializing_value.patch: added.
    - initalizing value to fix FTBFS.
  * enable hardening build flags.
    - debian/rules: using dpkg-buildflags.
    - debian/patches/enable_hardening_build_flags.patch: added.
  * Bump up Standards-Version: 3.9.3

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 25 Mar 2012 19:57:02 +0900

pidgin-twitter (0.9.2.1-1) unstable; urgency=low

  * New upstream release.
    - Build fix for GCC 4.6 (Closes: #625418)
  * debian/watch
    - eliminate lintian warning: debian-watch-contains-dh_make-template
  * debian/copyright
    - eliminate lintian warning: helper-templates-in-copyright
  * Bump up Standards-Version: 3.9.2

 -- HIGUCHI Daisuke (VDR dai) <debian@vdr.jp>  Sat, 03 Sep 2011 21:25:56 +0900
