=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: pidgin-twitter
 Section: net
 Priority: extra
-Maintainer: HIGUCHI Daisuke (VDR dai) <debian@vdr.jp>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: debhelper (>= 7.0.50~), autotools-dev,
  libglib2.0-dev (>= 2.16.0), libgtk2.0-dev (>= 2.12.0), libxml2-dev (>= 2.6.27),
  pidgin-dev (>= 2.6.0)
-Standards-Version: 3.9.1
+Standards-Version: 3.9.6
 Homepage: http://www.honeyplanet.jp/pidgin-twitter/
-Vcs-Hg: http://hg.honeyplanet.jp/pidgin-twitter
-Vcs-Browser: http://hg.honeyplanet.jp/pidgin-twitter
+Vcs-Git: git://anonscm.debian.org/collab-maint/pidgin-twitter.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/pidgin-twitter.git
 
 Package: pidgin-twitter
 Architecture: any
