=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

DEB_HOST_ARCH ?= $(shell dpkg-architecture -qDEB_BUILD_ARCH)
confflags ?= $(shell dpkg-buildflags --export=configure)

%:
	dh $@ 

override_dh_auto_build:
	$(confflags) $(MAKE)

override_dh_auto_install:
	mkdir -p $(CURDIR)/debian/pidgin-twitter/usr/lib/pidgin
	$(MAKE) install \
		PIDGIN_PLUGIN_DIR=$(CURDIR)/debian/pidgin-twitter/usr/lib/pidgin \
		PIDGIN_DATA_DIR=$(CURDIR)/debian/pidgin-twitter/usr/share

override_dh_installchangelogs:
	cat $(CURDIR)/README | \
		sed -n '/^5\./,/^6\./p' | \
		sed -e 's/5\. //' -e 's/^6\..*//'> $(CURDIR)/ChangeLog.upstream
	dh_installchangelogs $(CURDIR)/ChangeLog.upstream

override_dh_clean:
	dh_clean $(CURDIR)/ChangeLog.upstream
